<div class="card" style="width: 18rem;">
  <img class="card-img-top card-img" [src]="informationCard.img" alt="Card image cap">
   <div class="card-body body-card-background">
    <p class="card-text"><strong>Artist:</strong> {{informationCard.artist}}</p>
    <p class="card-text"> <strong>Name:</strong>  {{informationCard.name}} </p>
    <p class="card-text"> <strong>Album:</strong>  {{informationCard.album}} </p>
    <p class="card-text"><strong>Release Year:</strong> {{informationCard.releaseYear}} </p>
    <p class="card-text"><strong>Play Time:</strong> {{informationCard.playTime}} </p>
    <p class="card-text"><strong>Track Number: </strong> {{informationCard.trackNumber}} </p>

  </div>
</div>

